﻿.smallest{font-size:13px}
.smallest p,.smallest li{font-size:13px}
smallest,.smallest{font-size:13px}

.footer-02 .footer-copy {
  text-align: right;
  font-size: 12px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.navbar-header {
  zoom: 1;
}

.navbar-header:before,
.navbar-header:after {
  content: " ";
  display: table;
}

.navbar-header:after {
  clear: both;
}

.navbar-header a, .idiomas #lang_sel_list a { color: #006666; text-transform: uppercase; }

.navbar-header h3 { font-size: 20px; font-weight: bold; margin-top: 10px; margin-bottom: 10px; color: #006666; }

.navbar-header .container { padding: 0 20px 0 20px !important; }

.navbar-header .logo-header { display: block; position: absolute; left: 0; max-width: 100px; }

.navbar-header .logo-header img { height: 55px; width: 78.57142857142857px }

.navbar-header .navbar-nav-2 { float: none; margin: 0; }


#social 
{
	padding-top: 14px;
	padding-left: 4%;
	float: right;
}


#social li
{
	list-style: none;
	display: inline;
	padding-right: 80px;
}


#social li a 
{
	text-decoration: none;
}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.clear{clear:both;}

.contact-form .clear-form{clear:both}

.slicknav_nav,
.responsive-slick-menu{display:none;}

.slicknav_nav, .responsive-slick-menu{display:block;}

.online-shop-enable-sticky-menu .responsive-slick-menu{max-height:300px;overflow-y:scroll;}


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}

.body {
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#lst  {background-color: #d6ffd6}

ul.new_mid {

}

ul.new_mid li a, li a:visited {
	text-decoration: none;
	color: #1111CC;
}

ul.new_mid li a:hover {
	text-decoration: underline;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }

.copy {
	text-align: center;
	color: #fff;
	font-size: 12px;
	display: block;
	margin-top: 8px;
}
.partial_navigation.location_banner .banner .country_h2{width:80%}
.partial_navigation.location_banner .banner .country_h2 .btn.world{position:absolute;right:20px;top:9px;cursor:auto}
.partial_navigation.location_banner .banner .country_h2 .btn.world:hover i{border:1px solid #595959}
.partial_navigation.location_banner .banner .country_h2 .btn.world:hover .icon{display:block!important;opacity:1!important}
.entry-content a[href]:after, .entry a[href]:after{content:" (" attr(href) ")";}
.aligncenter{display:block;margin-left:auto;margin-right:auto}
.book-mobile.aligncenter{width: 60%;}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}

.td-bt-darkgrey{
	border-top:1px solid #898989;
}



.pagination .current .screen-reader-text {
	position: static !important;
}






.says,
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }

.clear {
  clear: both;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-5{width:41.66666667%}

			.content footer img.facebook {
				padding: 0px 5px;
				border: none;
				
				-webkit-box-shadow: none;
				-moz-box-shadow:    none;
				box-shadow:         none;
			}

footer .wrap .footer-social{align-self: center;}

footer .wrap .footer-social ul.sponsors{display: flex; align-items: center;}

footer .wrap .footer-social ul.sponsors li{margin: 0 0.5rem;}

	footer .footer-social{margin-top: 1rem;}


.footer-big-contacts {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
}


.footer-big-contacts span {
	display: block;
	font-size: 11px;
	font-weight: 400;
	text-transform: uppercase;
	color: #888;
	letter-spacing: 2px;
}




.dark .footer-big-contacts { color: rgba(255,255,255,0.8); }

.brd2 {
	float: left;
	font-weight: bold;
	padding: 4px;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.f0{font-size:3.625rem}
.f0-ns{font-size:3.625rem}
.f0-m{font-size:3.625rem}
.f0-l{font-size:3.625rem}
.list-inline{padding-left:0;margin-left:-5px;list-style:none}


				#content div.inerSidebar div.boxAdresa span.titlu {
					font-size:16px;
					color: #211b5a;
					font-weight:bold;
				}


				#content div.inerSidebar div.newsletter span.titlu {
					font-size:14px;
					font-weight:bold;
				}


				#content div.inerSidebar div.noutati2 span.titlu {
					font-size:14px;
					font-weight:bold;
					background: #f5f5f5;
				}

			#footer .footerContent ul li.titlu {
				font-weight:bold;
				font-size:14px;
			}
.widget .social-link-item{margin:0 2px 2px 0;padding:0;list-style:none}
ul.content_button li.first{border-top:0px solid #dbdbdb;}
#superfish-2 .sf-depth-2.first a{margin-top:8px;}

#contact span.fon a,
#contact span.email a {
	margin: 0;
	display: inline-block;
	background: rgb(197,23,57);
	font-weight: 400;
	padding: .75rem 1rem;
	letter-spacing: 0.1rem;
	color: #eee;
	text-transform: uppercase;
	font-size: 2.5vmin;
	line-height: 2.5vmin;
	outline: none;
}

#contact span.fon a:hover,
#contact span.email a:hover {
	color: rgba(255,255,255,0.4) !important;
	
}



.small-calendar {
    font-size: 15px;
    text-align: center;
}

.small-calendar .month {
    background: #3f250f;
    color: #ffffff;
    font-size: 15px;
    padding: 10px 0;
}

.small-calendar .holiday {
    color: #ee1a74;
}

.small-calendar .cell {
    width: 9.5%;
    float: left;
    padding: 7px;
}

.small-calendar .today {
    background: #ee1a74;
    border-radius: 15px;
    padding: 3px 5px;
    color: #fff;
    box-shadow: 0 0 8px #ccc;
}
.b-showroom__content{position:absolute;left:0;right:0;top:0;bottom:0;height:100%;opacity:0;visibility:hidden;transition:opacity .6s .6s,visibility 0s .6s;}
.b-showroom__content.is-active{z-index:1;visibility:visible;opacity:1;transition-delay:0s,0s}
.div-app-alerts .left #img-alert{margin-top:8px}
.mk-edge-wrapper{position:relative}


.modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  
  justify-content: flex-end;
  padding: 1rem;
  border-top: 1px solid #e9ecef;
}




.eut-background-wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
}


.eut-background-wrapper .eut-video-icon {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
}

.eut-background-wrapper .eut-icon-left-top {
	top: 45px;
	left: 45px;
}

.eut-background-wrapper .eut-icon-right-top {
	top: 45px;
	left: initial;
	right: 15px;
}

.eut-background-wrapper .eut-icon-left-bottom {
	top: initial;
	left: 45px;
	bottom: 15px;
}

.eut-background-wrapper .eut-icon-right-bottom {
	top: initial;
	left: initial;
	right: 15px;
	bottom: 15px;
}
.mobile-menu-ul{width:100%;list-style:none;padding:0px;margin:0px}
.mobile-menu-ul li a{width:100%;padding:4px 0px;display:inline-block}
.mobile-menu-ul .sub-menu{display:none;list-style:none;padding:0px;margin-bottom:10px;padding-left:10px}
.mobile-menu-ul .sub-menu .sub-menu{padding-left:20px}
.mobile-menu-ul .sub-menu li{line-height:1em}
.mobile-menu-ul .sub-menu li a{padding:0px;font-size:0.9em}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.topnav-li,.topnav .menu-item{float:left;position:relative;margin-left:10px;margin-right:10px}
.topnav-li:first-child{margin-left:0}
.topnav-li:last-child{margin-right:0}
.topnav.navRight .topnav-li:last-child{margin-right:0}
.toplang--flags,.toplang--flags .topnav-li{margin-left:5px;margin-right:5px}
.toplang--text .topnav-li{margin-left:5px}
.toplang--text .topnav-li:not(:last-child){margin-right:5px}
.toplang--text .topnav-li:not(.toplang-headText):not(:last-child) .topnav-item:after{content:"/";padding-left:7px;opacity:.4}
.site-header.style5 .topnav-no-sc .topnav-li{border-left:1px solid hsla(0,0%,100%,.1);padding-left:20px}
.site-header.style5 .topnav-no-sc:last-of-type .topnav-li:first-child{border-left:0;margin-left:0;padding-left:0}

	
.condo {
	width:270px;
	float:left;
	margin-left:42px;
	}
.promo-box{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;height:19rem;padding:1.5rem;background-color:#075683}

html .font-4x {
  font-size: 4em; }

.topimg {
width: 740px;
display: block;
}

.topimg img {
width: 740px;
height: auto;
display: block;
margin: 10px 0px 0px 0;
}
ul.posts-side div.cover{float:left;display:inline;margin-right:10px}
ul.posts-archive div.cover{display:inline;margin-top:10px;margin-right:20px}
ul.posts-archive div.cover-full{margin-right:0}
ul.posts .cover img{height:auto;width:100%}
ul.posts.posts-side .cover img{height:auto;width:45px}
#main div.wpzoom-gallery div.cover{margin-bottom:15px}
div.cover-border img{background-color:#fff;border:solid 1px #ddd}
.small-12{width:100%}

.botonesredessociales img{
    margin: 0px 8px 0px 8px;
}


body[data-header-format="left-header"] #ajax-content-wrap{margin-left:275px}
 .IE .mk-page-section .background-layer, .Edge .mk-page-section .background-layer, .IE .mk-page-section .mk-color-layer, .Edge .mk-page-section .mk-color-layer { background-color:transparent !important; }
 html:not(.IE):not(.Edge) .mk-page-section .mk-color-layer { background-color:transparent !important; }
 #background-layer--2 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--5 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--8 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--11 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--14 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }
 #background-layer--17 .mk-color-layer { ; width:100%; height:100%; position:absolute; top:0; left:0; }

.left, .alignleft { float: left; display: inline; }

.main .content img.alignleft { margin-right: 22px; }

.main .cols .col img.alignleft { margin-right: 7px; }
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}
.additional-checkout-button--apple-pay .additional-checkout-button__logo{background:-webkit-named-image(apple-pay-logo-white) center center no-repeat !important;background-size:auto 100% !important;display:inline-block !important;vertical-align:middle !important;width:3em !important;height:1.3em !important}
.additional-checkout-button--amazon .additional-checkout-button__logo{-webkit-transform:translateY(4px) !important;transform:translateY(4px) !important}

.row {
  margin-right: -15px;
  margin-left: -15px;
}


.breaking-news-latest {
	color: #555555;
	margin-right: 0;
	position: relative;
	margin-top: 0px;
	vertical-align: top;
}


#masthead.colormag-header-clean .breaking-news .breaking-news-latest {
	background: #212529;
	padding: 0 10px;
	display: inline-block;
	vertical-align: top;
	color: #fff;
	font-weight: 400;
}


#masthead.colormag-header-classic .breaking-news .breaking-news-latest {
	background: #212529;
	padding: 0 10px;
	color: #fff;
	font-weight: 400;
	display: inline-block;
	vertical-align: top;
}

	#masthead.colormag-header-classic .breaking-news .breaking-news-latest, #masthead.colormag-header-clean .breaking-news .breaking-news-latest {
		padding: 0 5px;
	}

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
#block-superfish-1 ul li#menu-493-1 a.sf-depth-1{background-position:0px -416px;}

.absolute-center, .absolute-center-lg, .absolute-center-sm, .absolute-center-xs {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}

    .absolute-center-sm {
        position: relative;
        left: auto !important;
        top: auto;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
    }




#sidebar .textwidget,
#sidebar_second .textwidget {
	
	padding:10px;
	border:1px solid #D9D9D9;
	color:#333333;	
}

#footer .textwidget {
	margin-bottom:20px;
}

#footer .textwidget .footer-logo {
	line-height:0;
}

.aside-6-containers{
    max-width: 169px;
    margin-left: 40px;
}

    .cal-header .cal-controls span.cal-next {
      border-left: 1px solid rgba(0, 0, 0, 0.3);
      right: 0;
      background-position: 7px -802px; }

      .cal-header .cal-controls span.cal-next:hover {
        background-position: 7px -802px; }

  .calendar-new .cal-prev, .calendar-new .cal-next {
    font-size: 30px;
    color: white;
    vertical-align: middle;
    padding: 0 20px; }

    .calendar-new .cal-prev .fa, .calendar-new .cal-next .fa {
      line-height: 30px; }

    .calendar-new .cal-prev:hover, .calendar-new .cal-next:hover {
      color: #3D91CA; }

  .calendar-new .cal-next {
    float: right; }

	
	#nav-view,
	#nav-hide {display: block; float: right; margin: 0 10px 0 0; cursor: pointer;}


#nav-view,
#nav-hide {display: none;}


.page-footer .copyright {
    float: right;
    font-size: 9px;
    padding-top: 15px;
    text-align: right;
}

#footer div.social div.copyright
{
    padding-top:10px;
}
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:95px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:95px}
.article {width:68%;float:left;margin-bottom:10px;padding:0;}
.article img.left, .article img.alignleft, .wp-caption.alignleft {margin:0.3em 1.571em 0.5em 0;display:block;float:left;}
.article img.right, .article img.alignright, .wp-caption.alignright {margin:0.3em 0 0.5em 1.571em;display:block;float:right;}
.article img.center, .article img.aligncenter, .wp-caption.aligncenter {margin:0.3em auto 1em auto;display:block;}
.article img.aligncenter {margin-top:1em;margin-bottom:1em;display:block;clear:both;}
.article ul {margin:1.5em 0 1.571em 1.9em;list-style-type:square;}
.article ol {margin:1.5em 0 1.571em 1.9em;list-style-type:decimal;}
.article ul ul, .article ol ol, .article ul ol, .article ol ul {margin-top:0;margin-bottom:0;}
.icon{font-family:"backyardpick"!important;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;font-size:32px;color:#000;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-arrow-down:before{content:""}
.icon-arrow-left:before{content:""}
.icon-arrow-right:before{content:""}
.icon-arrow-up:before{content:""}
.icon-close:before{content:""}
.icon-facebook:before{content:""}
.icon-instagram:before{content:""}
.icon-menu:before{content:""}
.icon-twitter:before{content:""}
.icon-language:before{content:""}
.icon-map:before{content:""}
.icon-phone:before{content:""}
.header .top-menu .language .icon-language{display:inline-block;vertical-align:middle;margin-right:10px;margin-top:-3px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.w3-logo {
	float: left;
	line-height: 5px;
	position: relative;
	z-index: 999;
}

.w3-logo,
.address,
.nav-contact-w3ls {
	width: 33.2%;
	display: inline-block;
}

.w3-logo a {
    color: #ffffff;
    font-size: 36px;
    text-decoration: none;
    letter-spacing: 4px;
    text-transform: uppercase;
    display: block;
}


.drkblue {
  color: #3F4953; }

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}
.rows{float:left;clear:both;margin:10px 0 0;display:table;position:relative}
.rows select{width:221px;height:36px;border:none;float:left;line-height:15px;-ms-filter:'alpha(opacity=0)';filter:alpha(opacity=00);-moz-opacity:0;-khtml-opacity:0;opacity:0}

  .footer-logo .width50-left img,
  .footer-logo .width50-right img {
    width: 23%;
  }

  .footer-logo .width32 {
    width: 32%;
  }

  .footer-logo .width50-left,
  .footer-logo .width50-right {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
  }

  .footer-logo li img {
    width: 42%;
  }

  .footer-logo ul li {
    margin-bottom: 20px;
  }

  .footer-logo {
    padding-bottom: 0;
    margin-bottom: 25px;
  }

.footer-logo .width50-left{width:48%; text-align:right; padding-right:100px; float:left;}

.footer-logo .width50-right{width:48%; text-align:left; padding-left:100px; float:left;}
body.boxed .footer_inner{width:100%}
body.boxed .wrapper_inner,body.boxed .footer_inner{width:1150px;margin:0 auto}
#header,#footer,#sidebar,#news,#classic-mobile,.grid-related,.comments-tree,#comments-form,.horizontal,.footer-column,.share.entry-meta{display:none}
.footer-column{padding:3.706em 0 1.125em}
.footer-column .widget{padding:1.618em 2.618em 1.618em 0}
.img-responsive{display:block;max-width:100%;height:auto}
.fullwidht{width:100%;float:left;display:inline-block}


  .post-wrapper .post-content {
    clear: both;
    float: left;
    width: 100%;
  }


.post-content {
  overflow: hidden;
  margin-top: 15px;
}

		#wp-calendar tbody .pad , #theme-footer #wp-calendar tbody .pad{background: none;border:0 none;}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

.alignleft{
float:left;
margin: 0 5px 0 0px;
}



ul.pop-widget-tabs{list-style:none;clear:both;width:100%;border:none;margin:0!important;padding:0!important;}
ul.pop-widget-tabs li{padding:0;float:left;display:inline;line-height:30px;border:1px solid #f5f5f5;font-weight:bold;margin:0 1px 1px 0;font-size:11px;list-style:none;cursor:pointer;}
ul.pop-widget-tabs li a{float:left;display:block;padding:0 5px;background:#fff;line-height:30px;text-decoration:none;border:1px solid #ddd;font-family:Arial,Helvetica,sans-serif;letter-spacing:-.05em;}
ul.pop-widget-tabs.pop-widget-tabs-3 li span,ul.pop-widget-tabs.pop-widget-tabs-4 li span,ul.pop-widget-tabs.pop-widget-tabs-5 li span{display:none}
ul.pop-widget-tabs li a:hover,ul.pop-widget-tabs li a.active,ul.pop-widget-tabs li a:active,ul.pop-widget-tabs li a:focus{text-decoration:none;background:#f5f5f5}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;text-align:center}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
.primary-nav__child-item{border-bottom:1px solid #EEEEEE}
.primary-nav__child-item a{color:#9D64FF;font-size:14px;font-weight:600;display:block;padding:11px 0px 7px 0px}
.primary-nav__child-item a.has-desc{padding:18px 0px 14px 0px}
.primary-nav__child-item a:hover{color:#9013FE}
.primary-nav__child-item a:hover .primary-nav__child-item__desc{color:#9013FE}


.shadow {
    position: absolute;
    width: 100%;
    height: 100%;
    box-shadow: inset 10px 10px 60px 60px rgba(0,0,0,0.3);
    top: 0;
    left: 0;
}

ul.catlist .shadow { width:85px; z-index: 4; }

ul.primetime .shadow { width:85px; z-index: 4; }

ul.primetime li.ptfst .shadow { width:100%; }
.panels-flexible-region-inside,.panels-flexible-column-inside{padding-left:0 !important;padding-right:0 !important;position:relative;}
.panels-flexible-region-inside:after,.panels-flexible-column-inside:after{clear:both;content:'\0020';display:block;height:0;overflow:hidden;visibility:hidden;width:0;}

.panels-flexible-19 .panels-flexible-region{padding:0;}
.panels-flexible-19 .panels-flexible-region-inside{padding-right:0.5em;padding-left:0.5em;}
.panels-flexible-19 .panels-flexible-region-inside-first{padding-left:0;}
.panels-flexible-19 .panels-flexible-region-inside-last{padding-right:0;}
.panels-flexible-region-19-center{float:left;width:99.0000%;}
